body, html {
  background-color: #F6BFC3;
}

/*--------------------------------------------------------------
# Top Page Story 6 Section
--------------------------------------------------------------*/
#top_page_story6 {
    width: 100%;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: right top;
    margin-top: 70px;
    padding: 60px 0;
  }
  
  #top_page_story6 h1 {
    margin: 0 0 20px 0;
    font-size: 48px;
    font-weight: 700;
    line-height: 56px;
    color: #364146;
  }
  
  #top_page_story6 h2 {
    color: #576971;
    margin-bottom: 30px;
    font-size: 24px;
  }
  
  #top_page_story6 .btn-get-started {
    font-family: "Raleway", sans-serif;
    font-weight: 600;
    font-size: 13px;
    text-transform: uppercase;
    letter-spacing: 1px;
    display: inline-block;
    padding: 12px 28px;
    border-radius: 3px;
    transition: 0.5s;
    color: #fff;
    background: #009cea;
  }
  
  #top_page_story6 .btn-get-started:hover {
    background: #008bd1;
  }
  
  #top_page_story6 .hero-img {
    text-align: center;
  }
  
  #top_page_story6 .hero-img img {
    width: 70%;
  }
  


  .animasi {
    color: #EBE3AA;
    font-family:sans-serif;
    font-weight:lighter;
    font-size: 2em;
    white-space: nowrap;
    overflow: hidden;
    width: 30em;
    animation: keyframes 5s steps(500) infinite;
  }
  
  @keyframes keyframes{
   
    from{ width: 0px;}
   
  } 

#howuve {
  font-size: 160% !important;
  font-weight: bold !important;
  font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif !important;
}

#startplease {
  text-align: center !important;
}

/* Media Query */
  @media (min-width: 1024px) {
    #top_page_story6 {
      background-attachment: fixed;
    }
  }
  
  @media (max-width: 992px) {
    #top_page_story6 h1 {
      font-size: 32px;
      line-height: 40px;
    }
    #top_page_story6 h2 {
      font-size: 20px;
    }
  }


  @media (max-width: 813px) {
    .dekstop {
      display: none;
  }
    .mobile {
      display: block;
  }
  
  .animasi {
    color: #EBE3AA;
    font-family:sans-serif;
    font-weight:lighter;
    font-size: 155% !important;
    white-space: nowrap;
    overflow: hidden;
    width: 14em;
    animation: keyframes 3s steps(500) infinite;
  }

  @keyframes keyframes{
  
    from{ width: 0px;}
 
  } 
}

